AccountsSet a bot field value

Set a bot field value

POST /accounts/bot_fields/{bot_field_id}

curl -X POST "https://app.bualpro.com/api/accounts/bot_fields/123" \
  -H "Content-Type: application/x-www-form-urlencoded" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY" \
  --data-urlencode value=example_string
{
  "success": true
}
POST
/accounts/bot_fields/{bot_field_id}
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/x-www-form-urlencoded
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/x-www-form-urlencoded

Responses

successboolean

Set a bot field value